/*
Theme Name: Beaver Builder Child Theme
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.0
Description: An example child theme that can be used as a starting point for custom development.
Author: The Beaver Builder Team
Author URI: http://www.fastlinemedia.com
template: bb-theme
*/

/* Add your custom styles here... */ 

ul li{margin-bottom:5px;}

div.uabb-image-carousel .slick-next, [dir='rtl'] div.uabb-image-carousel .slick-prev{
         right: 30px !important; 
}

div.uabb-image-carousel .slick-prev, [dir='rtl'] div.uabb-image-carousel .slick-next{
     left: 30px !important;   
}

.catalog-flyout,
.loon-flyout {
    position: fixed;
    bottom: -170px;
    right: 0;
    z-index: 2;
    padding: 5px;
    color: #fff;
    border-radius: 0px;
    text-transform: uppercase;
}
.loon-flyout {
	top: 220px;
	right: -250px;
    padding: 0;
    width: 220px;
    height: 115px;
}

.catalog-flyout .top-tab {
    cursor: pointer;
    z-index: 2;
    padding: 10px 15px;
    color: #FFF;
    border-radius: 0px;
    position: absolute;
    top: -33px;
    left: 0;
    margin-left: 0;
    text-align: center;
    font-size: 14px;
    width: 100%;
}

.catalog-flyout .top-tab:before {
    content: ' ';
    display: block;
    width: 12px;
    height: 12px;
    border-bottom: 12px #f63440 solid;
    border-left: 12px transparent solid;
    border-right: 12px transparent solid;
    position: absolute;
    top: -12px;
    left: 50%;
    margin-left: -12px;
}

.catalog-flyout li {
    margin-bottom: 5px;
    font-size: 14px;
}
.catalog-flyout li:hover a,
.catalog-flyout .top-tab:hover {color: #fff200;}

div[class*="-flyout"]{transition: all ease-in-out 0.5s;}

div[class*="-flyout"].open {right:0 !important;}

div.catalog-flyout.open {
    bottom: 0;
}

.loon-flyout > img {
    vertical-align: top;
    position: absolute;
    left: -95px;
    padding-right: 5px;
    cursor: pointer;
}

.flyout-inner {
    display: inline-block;
    padding: 10px 20px 15px;
    border-radius: 0;
    background-color: #f63440;
}
.loon-flyout h5 {
    font-size: 15px;
    text-shadow: 0 1px 2px #000;
    margin-bottom: 10px;
    text-align: center;
    color:#ffffff;
}

.loon-flyout h5 span {
    display: block;
    font-size: 25px;
    color: #fff200;
    font-family:'Cabin Sketch';
}
.loon-flyout ul {
    padding-left:0px;
}
.loon-flyout li {
    font-size: 14px;
    margin-bottom: 5px;
    list-style:none;
}

.loon-flyout a.playing::before {
    content: "";
    display: inline-block;
    width: 16px;
    height: 16px;
    text-align: center;
    font-weight: 700;
    font-size: 9px;
    padding: 3px 0 0;
    position: relative;
    top: 1px;
    margin-right: 6px;
    background-image: url(/wp-content/uploads/Media-Pause-24.png);
    background-size: 16px;
    background-repeat: no-repeat;
    background-position: 0 0;
    
}
.loon-flyout a::before,
.loon-flyout a {color:#ffffff;transition: all linear 0.5s;} 

.download img {
    vertical-align: bottom;
    position: relative;
    top: 3px;
    margin-left: 7px;
}


.border-left.fl-module-info-box{
    border-left:5px solid #fff200;
}

.uabb-creative-button-wrap a.transparent-flat{
    color: #1f1f20;
    background-color: rgba(255, 255, 255, 0.45); 
    padding-right:60px !important;
    border-color:#1f1f20;
}

.uabb-creative-button-wrap a.transparent-flat:hover{
    color: #fff200;
    background-color:#1f1f20 !important;
}

.uabb-creative-button-wrap a.transparent-flat i{
    position: absolute !important;
    top: 0px !important;
    right: 0px !important;
    bottom: 0px !important;
    height: 100% !important;   
    color: #1f1f20 !important;
    padding: 13px 14px 14px !important;
    font-size: 14px !important;
    border-left:1px solid #1f1f20;
    
}

.uabb-creative-button-wrap a.transparent-flat:hover i{
     background-color:#1f1f20 !important;
     color:#fff200 !important;   
}

.uabb-creative-button-wrap a.transparent-flat-light{
    color: #1f1f20;
    background-color: rgba(255, 255, 255, 0.45); 
    padding-right:60px !important;
}

.uabb-creative-button-wrap a.transparent-flat-light i{
    position: absolute !important;
    top: 0px !important;
    right: 0px !important;
    bottom: 0px !important;
    height: 100% !important;   
    color: #fff200 !important;
    background-color: #1f1f20 !important;
    padding: 14px !important;
    font-size: 14px !important;
    
}

.uabb-creative-button-wrap a.transparent-flat-light:hover i{
    background-color:#fff200 !important;
    color:#1f1f20 !important;   
}


.uabb-creative-button-wrap a.transparent-flat-dark{
    color: #1f1f20;
    background-color: rgba(0, 0, 0, 0.45); 
    padding-right:60px !important;
}

.uabb-creative-button-wrap a.transparent-flat-dark i{
position: absolute !important;
    top: 0px !important;
    right: 0px !important;
    bottom: 0px !important;
    height: 100% !important;   
    color: #fff200 !important;
    background-color: #1f1f20 !important;
    padding: 14px !important;
    font-size: 14px !important;
    
}

.uabb-creative-button-wrap a.transparent-flat-dark:hover i{
    background-color:#fff200 !important;
    color:#1f1f20 !important;   
}

a.fl-button, 
a.fl-button:visited, 
.fl-builder-content a.fl-button, 
.fl-builder-content a.fl-button:visited{
    border:none;
    border-radius:0px;
    font-weight:900;
    
}

a.fl-button:hover, 
a.fl-button:visited:hover, 
.fl-builder-content a.fl-button:hover, 
.fl-builder-content a.fl-button:visited:hover{
    border:none;
}

.fl-rich-text .fl-button {
    margin-bottom: 1rem;
    margin-right: 0.5rem;
}

a.fl-button.button--outline,
a.fl-button.button--outline:visited,
a.fl-button.button--outline:hover,
a.fl-button.button--outline:visited:hover,
.fl-builder-content a.fl-button.button--outline,
.fl-builder-content a.fl-button.button--outline:visited
.fl-builder-content a.fl-button.button--outline:hover,
.fl-builder-content a.fl-button.button--outline:visited:hover {
    background-color: #fff;
    color: #f63440;
    box-shadow: inset 0 0 0 3px #f63440;
}

.angle-left{overflow:visible !important;}
.angle-left:before{
    
    position: absolute;
    bottom: 0;
    right: 0;
    border-bottom: 220px solid #fff200;
    border-left: 440px solid rgba(0,0,0,0);
    content: '';
    display: block;
    z-index: 1;
    top: -1px;
    height: 100%; 
}

a.angle-left:before{
    left: -49px;
    border-bottom: 64px solid #fff200;
    border-left: 40px solid rgba(0,0,0,0); 
}

a.angle-left span{position:relative; z-index:2;}

.sya_container div a + a{
    float: none;
    width: 100% !important;
    clear: both;
    background-color: rgba(255, 255, 255, 0.25);
    border: medium none;
    margin: 0 0 2px !important;
    color: rgb(255, 255, 255);
    min-height: 0;   
    display:block;
    font-size: 17px;
    display: inline-block;
    color: rgb(255, 255, 255);
    padding: 7px  10px;    
    
    
}
.sya_container ul{
    list-style:none;
    background-color: rgba(255, 255, 255, 0.25);
    padding-left: 25px;
    margin-top:-2px;
 margin-bottom: 2px;   
}

.sya_container li{
    float: none;
    width: 100% !important;
    clear: both;
background-color: #000;
    padding: 10px;
    border: medium none;
    margin: 0 0 2px !important;
    color: rgb(255, 255, 255);
    min-height: 0;

}

.sya_container li a{
color: #eee;
    font-weight: 400;
    font-size: 14px;
    line-height: 1.25;    
}

.topics-tags a{list-style:disc; display:block; padding-left:10px;}
.topics-tags a:before{
    content:'';
    width:6px;
    height:6px;
    border-radius:100%;
    border:1px solid #000000;
    display:inline-block;
    vertical-align:middle;
    margin-right:10px;
}

#page-title .uabb-infobox-text span:not(:empty){
    
    margin-top: 5px;
    background-color: rgba(0,0,0,.25);
    padding: 2px 5px;
    display: inline-block;    
}

header .menu  > li{position:relative;}
header .menu  > li:before{
    content:'|';
    display:block;
    position:absolute;
    left:-5px;
    color:#ffffff;
    top: 9px;
}
header .menu  > li:first-child:before{display:none;}


.uabb-creative-button-wrap a.small, 
.uabb-creative-button-wrap a.small:visited {
    padding: 5px 10px;
}
.uabb-creative-button-wrap a.small .uabb-button-text, 
.uabb-creative-button-wrap a.small:visited .uabb-button-text{
    vertical-align:middle;
}

.uabb-top-row-separator.uabb-arrow-outward-separator svg, 
.uabb-top-row-separator.uabb-arrow-inward-separator svg, 
.uabb-top-row-separator.uabb-cloud-separator svg, 
.uabb-top-row-separator.uabb-multi-triangle svg{left:25% !important;}

.fl-module:not(.pro-listing) .uabb-blog-post-container .uabb-blog-post-container-content{
    position: absolute;
    bottom: 0px;
    left: 0px;
    right: 0px;
    background-color: rgba(0,0,0,.75);
    padding: 10px 15px 0;    
}


ul#album {
    display: block;
    overflow: hidden;
    margin: 0;
    background-color: #000;
    padding-left:0px;
}
#album li {
    position: relative;
    overflow: hidden;
    width: 10%;
    float: left;
    margin: 0px;
    padding: 0;
}
#album img {
    margin: 0px auto !important;
}

#album img {
    position: absolute;
    height: 100%;
    width: auto;
    max-width: 1000%;
    left: 50%;
    top: 0;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    transform: translateX(-50%);
}
#album .sizeFix {
    height: auto !important;
    width: auto;
}

@media screen and (max-width: 992px) {
    #album li {width: 20%;}
}

.product-navigation {
    margin: 30px 0 60px;
}

.product-navigation .swiper-slide {
    cursor: pointer;
}


.swiper-container.product-stage {
    box-shadow: 0 4px 16px 4px rgba(0,0,0,0.1);
}

.product-stage .swiper-slide {
    padding: 0 60px;
}

.product-stage .swiper-button-prev,
.product-stage .swiper-button-next {
    display: block !important;
    background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M0%2C22L22%2C0l2.1%2C2.1L4.2%2C22l19.9%2C19.9L22%2C44L0%2C22L0%2C22L0%2C22z'%20fill%3D'%231f1f20'%2F%3E%3C%2Fsvg%3E") !important;
    background-size: 18px 18px;
    border: 1px solid;
    border-radius: 50%;
    height: 32px;
    width: 32px;
    opacity: 0.25;
}
.product-stage .swiper-button-next {
    background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M27%2C22L27%2C22L5%2C44l-2.1-2.1L22.8%2C22L2.9%2C2.1L5%2C0L27%2C22L27%2C22z'%20fill%3D'%231f1f20'%2F%3E%3C%2Fsvg%3E") !important;
}
.product-stage .swiper-button-next:hover,
.product-stage .swiper-button-prev:hover {
    opacity: 1;
}
.product-stage .swiper-button-next {
    right: 20px;
}
.product-stage .swiper-button-prev {
    left: 20px;
}

.swiper-slide {
    opacity: 0.5;
}
.swiper-slide:hover,
.swiper-slide.swiper-slide-active {
    opacity: 1;
}

.swiper-slide ul {
    list-style: disc;
    margin-bottom: 30px !important;
}

.swiper-slide .grid__item.one-half {width: 55%;}

.swiper-slide .grid__item:first-child {
    text-align: center;
    width: 45%;
}

.grid {
    font-size: 0;
}

.grid__item {
    display: inline-block;
    vertical-align: top;
    font-size: 16px;
}

.grid.align-middle .grid__item {
    vertical-align: middle
}

.grid__item.one-half {
    width: 50%;
}

.grid__item.one-third {
    width: 33.333%;
}

.grid__item.one-quarter {
    width: 25%;
}
@media (max-width: 1170px) {
    .swiper-container.product-navigation {
        margin-left: -30px;
        width: calc(100% + 60px);
    }
}

@media (max-width: 800px) {
    .product-navigation {margin-bottom: 20px;}
    .swiper-slide .grid__item.one-half,
    .swiper-slide .grid__item:first-child,
    .grid__item.one-half {width: 100%;}
}
@media (max-width: 480px) {
    .product-navigation {margin-bottom: 10px;}
    .product-stage .swiper-slide {
        padding: 0 30px;
    }
    .product-stage .swiper-button-next {
        right: 25px;
    }
    .product-stage .swiper-button-prev {
        left: 25px;
    }
    #pageColumns .new-product .column {
        padding: 30px 0 15px;
    }
}

.wpcf7-form label,
.wpcf7-form-control-wrap{width:100%; display:block; margin-top:10px;}

.wpcf7-form hr{margin:30px 0px; border-color:#95989A;}

.wpforms-form button[type="submit"]{
    font-family: 'Work Sans', sans-serif;
    border:none;
    padding: 12px 18px;
    font-weight: 700;
    text-transform: uppercase;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    -moz-transition: all 200ms linear;
    -ms-transition: all 200ms linear;
    -o-transition: all 200ms linear;
    transition: all 200ms linear;
    font-size:20px;
}

.wpforms-form button[type="submit"]:hover{background-color:#000000; color:#ffffff;}

.wpforms-form input[type=text], 
.wpforms-form input[type=password], 
.wpforms-form input[type=email], 
.wpforms-form input[type=tel], 
.wpforms-form input[type=date], 
.wpforms-form input[type=month], 
.wpforms-form input[type=week], 
.wpforms-form input[type=time], 
.wpforms-form input[type=number], 
.wpforms-form input[type=search], 
.wpforms-form select,
.wpforms-form textarea{
	height: auto !important; 
	border-radius:0; 
	padding:10px 15px; 
	min-height:37px; 
	width:100%; 
	display:block; 
	font-size: 18px; 
	font-weight:400; 
	box-shadow:0px 0px 0px rgba(0,0,0,0);
	max-width:100% !important;
}

input[type=text]:focus, 
input[type=password]:focus, 
input[type=email]:focus, 
input[type=tel]:focus, 
input[type=date]:focus, 
input[type=month]:focus, 
input[type=week]:focus, 
input[type=time]:focus, 
input[type=number]:focus, 
input[type=search]:focus, 
select:focus,
textarea:focus{box-shadow:0px 0px 0px rgba(0, 0, 0,0);}

input[type=checkbox],
input[type=radio]{
appearance:none;
-moz-appearance:none; 
-webkit-appearance:none; 
  width:18px; 
  height:18px;
  border-radius:0;
}

input[type=checkbox]:checked,
input[type=radio]:checked{
  background-color:#000000;
}

textarea:-webkit-input-placeholder,
input::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #333333 !important;
}
textarea:-moz-placeholder,
input::-moz-placeholder { /* Firefox 19+ */
  color: #333333 !important;
}
textarea:-ms-input-placeholder,
input:-ms-input-placeholder { /* IE 10+ */
  color: #333333 !important;
}
textarea:-moz-placeholder,
input:-moz-placeholder { /* Firefox 18- */
  color: #333333 !important;
}
textarea::placeholder,
input::placeholder {
  color: #333333 !important;
}

.wpforms-one-half:not(.wpforms-first) + div{clear:both;}

header input[type=search]{
    position: relative;
    left: 4px;
    color: #fff;
    padding: 0 0 0 10px;
    border-radius: 0;
    background-color: transparent !important;
    height: 32px;
    border: 1px #fff solid;
    color:#fff200;
}

.fl-module-info-box.info-box-bd-red-inset .fl-module-content {
    position: relative;
    z-index: 1;
}
.fl-module-info-box.info-box-bd-red-inset .fl-module-content:before {
    content: '';
    display: block;
    position: absolute;
    top: 1.5rem;
    left: 1.5rem;
    width: calc(100% - 3rem);
    height: calc(100% - 3rem);
    border: 2px solid red;
}

.fl-row.mosaic-row .fl-col-group-nested,
.fl-row.mosaic-row .fl-col-group-nested + .fl-module {
    max-width: 570px;
}

.box-shadow{box-shadow:0px 3px 10px rgba(0,0,0,.16);z-index: 2;position: relative;}
.box-shadow-down{box-shadow:0px 5px 5px rgba(0,0,0,.16); position:relative; z-index:3;}
.box-shadow-up{box-shadow:0px -5px 5px rgba(0,0,0,.16); position:relative; z-index:4;}
.text-shadow{text-shadow:0 2px 0px #000000;}

.full-width .fl-photo-content,
.full-width .fl-photo-content img{width:100%; display:block;}

header .inline-modules.text-right > .fl-col-content{
    text-align: right;
    align-items: center;
    justify-content: center;
    -webkit-align-items: center;
    -webkit-box-align: center;
    -webkit-box-pack: end;
    -webkit-justify-content: end;
    -ms-flex-align: end;
    -ms-flex-pack: end;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row-reverse;
    -ms-flex-direction: row-reverse;
    flex-direction: row-reverse;
    flex-shrink: 1;
    min-width: 1px;
    max-width: 100%;
    width: 100%;
    flex-direction: row-reverse;
}
header .inline-modules > .fl-col-content > .fl-module {
    display:inline-block;
    width:auto;
}

header a.email {
    display: inline-block;
    margin-left: 1.5rem;
}

header .fl-row-content .fl-col-group .fl-col.modules-horizontal .fl-col-content {
    flex-direction: row;
    -webkit-align-items: center;
    -webkit-box-align: end;
    -webkit-box-pack: end;
    -webkit-justify-content: flex-end;
}
header .fl-col.modules-horizontal .fl-col-content .fl-module {
    width: auto;
}

header .fl-module.main-search .search-form {
    position: relative;
}
header .fl-module.main-search .search-form input[type=search] {
    background: #fff !important;
    height: 46px;
    line-height: 46px;
    border: 1px solid #1f1f20;
    color: #1f1f20;
    display: block;
    left: auto;
}

header .fl-module.main-search .fa.fa-search {
    text-align: center;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 10px;
    padding-right: 10px;
}

header .fl-module.main-search .form-group {
    display: none;
    position: absolute;
    left: -250px;
    width: 250px;
    top: 50%;
    margin: -23px 0 0;
}
header .fl-module.main-search #search_toggle:checked + .form-group {
    display: block;
}

header .fl-module.main-search label {
    margin: 0;
    cursor: pointer;
}

.fl-module.team-northlandtackle-social .fl-icon-group {
    margin: 1rem 0 0;
}

.fl-module.team-northlandtackle-social .fl-icon {
    display: inline-block;
    margin: 0 0.5rem;
    vertical-align: top;
    font-size: 30px;
}

@media only screen and (min-width: 769px) {
    .fl-module.team-northlandtackle-social .fl-icon-group {
        display: inline-block;
        vertical-align: baseline;
        height: 30px;
        line-height: 30px;
        margin: 0;
    }
}


@media only screen and (max-width: 768px) {
    .fl-col.fl-col-small.mw-360 {
        max-width: 360px
    }
}

.remarkety-newsletter-form {
    max-width: 660px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 4rem;
    font-size: 0;
}

.remarkety-newsletter-form .form-group {
    margin: 0;
    display: inline-block;
    vertical-align: top;
    font-size: 1rem;
    width: calc(100% - 140px);
}

.remarkety-newsletter-form .form-group + .form-group {
    width: 140px;
}

.remarkety-newsletter-form .form-group #email {
    border: 3px solid #fff200;
    border-radius: 0;
    color: #4b4b49;
    height: 46px;
    line-height: 46px;
}

.remarkety-newsletter-form .form-group .button--primary {
    border-radius: 0;
    background-color: #fff200;
    border-color: #fff200;
    color: #1f1f20 !important;
    font-size: 14px;
    font-weight: bold;
    text-transform: uppercase;
    height: 46px;
    width: 100%;
}

@media only screen and (max-width: 479px) {
    .remarkety-newsletter-form .form-group,
    .remarkety-newsletter-form .form-group + .form-group {
        display: block;
        width: 100%;
    }
}


@media (max-width: 992px) {
    #new-product-row .fl-row-content-wrap {
        background-position: right center;
    }
    #new-product-row .fl-row-content-wrap:before {
        content: '';
        display: block;
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background: linear-gradient(0deg, rgba(0,0,0,0.1) 10%, rgba(0,0,0,0.5) 100%);
        z-index: 1;
    }
    #new-product-row .fl-row-content.fl-node-content {
        z-index: 2;
        position: relative;
    }
    #new-product-row .uabb-image {
        text-align: center;
    }
    #new-product-title .uabb-infobox-title {
        font-size: 52px;
        line-height: 1.2;
    }
}

.pp-search-form{
    position:relative;
}
.search-results-container{
    position: absolute;
    left: 0;
    right: 0;
    z-index: 9999;
    background: white;
    max-height:400px;
    overflow-y:scroll;
    overflow-x:hidden;
}
.search-results-container ul{
    padding:0;
}
.search-results-container li{
    width: 100%;
    list-style: none;
    float: none;
    clear: both;
    padding: 0.75rem;
    overflow: hidden;
    margin-bottom:0;
}
.search-results-container li:hover{
    background:#f5f5f5;
}
.search-results-container  ul > li+li{
    border-top: 1px solid #eaeaea;
}

.search-results-container li article{
    margin: 0;
    padding: 0;
    border: 0;
    display: -ms-flexbox;
    display: flex;
    -ms-flex: 0 1 auto;
    flex: 0 1 auto;
    -ms-flex-direction: row;
    flex-direction: row;
}
.search-results-container li article figure{
    background-color: #fff;
    margin: 0;
    text-align: center;
    width: 20%;
}
.search-results-container li article figure img{
    max-height:70px;
}
.search-results-container .alert{
    margin-bottom:0;
}
.search-results-container li article figcaption{
    flex: 1 0 auto;
    font-size: 14px;
    margin: 0;
    text-align: left;
    padding-left: 0.5rem;
}
.search-results-container li article figcaption h4{
    margin: 0 0 0.5rem;
    font-size: 14px;
    font-weight: 500;
    letter-spacing: 0;
}
.search-results-container li article figcaption h4 a{
    color:#000;
}
.search-results-container li article figcaption .item-price{
    margin-bottom: 0.25rem;
    color: #000;
    font-weight: 700;
    font-size:14px;
}
.search-results-container li article figcaption .star-rating{
    margin:0;
}
.search-results-container li article figcaption .star-rating .fa-star{
    color:#e7e6e2;
    font-size:12px;
}
.search-results-container li article figcaption .star-rating .fa-star.color{
    color:#ef3e33;
}